Upcoming Postgres update in pkgsrc


According to Aleksej Saushev, pkgsrc is going to start defaulting to Postgres 9.1 instead of Postgres 8.4 by default, in just a few weeks.  That means an upgrade in the next quarterly release, so keep that in mind.

Posted by     Categories: Heads Up!, pkgsrc     0 Comments
0 Comments on Upcoming Postgres update in pkgsrc

Respond | Trackback

Respond

Comments

Comments